.change {
    position: absolute;
    top: calc(50% - 0.5rem);
    right: 0;
    font-size: 0.5rem;
}

.header {
    text-align: center;
    height: 3rem;
    border-bottom: solid #D5D5D5 1px;
    position: relative;
}